#include "DustParticle.h"


#include "MemoryManager/debugNew.h"

using namespace ParticleSystem;

DustParticle::DustParticle(void){
}

DustParticle::~DustParticle(void){
}

void DustParticle::update(float elapsedTime){
	Particle::update(elapsedTime);
	float factor = life/maxLife;
	size = beginSize + factor*(endSize - beginSize); 
}

